### Constructor

# EvinceDocument LinkAction new_external_uri

#### Declaration [src]

    EvLinkAction*
    ev_link_action_new_external_uri (
      const gchar* uri
    )

#### Description

No description available.

#### Parameters

`uri` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `EvLinkAction`
| No description available.
| The caller of the function takes ownership of the data, and is responsible for freeing it.